{
  "start": {
    "car": {
      "row": 7,
      "col": 7
    },
    "pawn": {
      "row": 7,
      "col": 0
    }
  },
  "cells": [
    ["carFinish", "right", "wall", "wall", "wall", "wall", "wall", "pawnFinish"],
    ["up", "up", "right", "wall", "wall", "wall", "down", "left"],
    ["up", "left", "down", "down", "wall", "down", "right", "right"],
    ["wall", "wall", "wall", "left", "right", "left", "up", "wall"],
    ["wall", "right", "up", "left", "wall", "right", "down", "wall"],
    ["up", "left", "right", "wall", "wall", "up", "down", "left"],
    ["up", "left", "wall", "wall", "wall", "wall", "down", "right"],
    ["empty", "down", "wall", "wall", "wall", "wall", "wall", "empty"]
  ]
}